Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130589 - Newline closes items opened on this line (}, end, </foo>)
Newline closes items opened on this line (}, end, </foo>)
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Rastislav Komara
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:29 UTC by David Strupl
Modified: 2008-04-23 09:57 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:29:33 UTC
Newline closes items opened on this line (}, end, </foo>)
Comment 1 Rastislav Komara 2008-04-07 09:53:01 UTC
This issue is done. If you found failing use cases please file new issue.
Comment 2 Alexandr Scherbatiy 2008-04-23 09:57:22 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo